Subject: Trainer Candidate - Gaurav Jain
From: Gaurav Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:53:05 -0400

| | Tech Support Test

Name | Gaurav Jain
E-mail | [email-masked]
Phone Number | (91) 8377862244
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi (I can relocate)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Morelife London | Business Development Head | Working | 71000
Previous Employer 1 | VIPS | Centre Head | August 2017 | 40000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am having 2 years of BPO work-experience and 1 year I owned my US/Canada based BPO where I took-care of Sales and Training etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Currently, I am managing a team of 15 members (One of the worst team :) ) bcoz 12 are girls. In training/team management, I am involved in Training, Strategy, Client Handling, Sales Objection Handling.Difficult Situation: Most result-oriented team-member never listen to me and work as per her own way and always goes against the policy. So its always been difficult to handle her. I can not take any direct action against her as she consistently achieving highest sales.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good - to give them only support as per policy (What Client expect) but Great:

- next level support (Like: Personal-terms)

2. Good - Client Satisfied and Great - Client is happy and can give chance to work with us again.

What according to you makes you a good candidate for this position? | I would say I am totally fit for this position as I am a team-player, handling team that is too remotely since almost 2 yrs and giving them training, getting revenue, handling client as well remotely. Having relevant experience. Good in using some automation tools.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |